if blog.onesignal_app_id
    script(type='text/javascript').
        var onesignal_id = !{JSON.stringify(blog.onesignal_app_id)}
    link(rel="manifest preload" href="/manifest.json")
    script(async src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" rel="preload")
    script(src='/js/onesignal.js' rel="preload" async)

if blog.analytics_gtag
    script(type='text/javascript').
        var analytics_identifier = !{JSON.stringify(blog.analytics_gtag)}
script(async src="https://www.googletagmanager.com/gtag/js?id=UA-120365822-4" rel="preload")
script(src='/js/analytics.js' rel="preload" async)

#fb-root
script(src='/js/facebook-sdk.js' rel="preload" async)
script(src="/js/twitter.js" rel="preload" async)

script(src='https://auth.engrave.website/sslo.js')
script(src='/js/ssojwt.js')

script(src='/js/modernmag-plugins.min.js')
script(src='/js/popper.js')
script(src='/js/bootstrap.min.js')
script(src='/js/script.js')
script(src='/js/toastr.js')
script(src='/js/ion.rangeSlider.min.js')
